[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.6 and PHP 5.3



On 2011-03-25, Kevin Fenzi <kevin scrye com> wrote:
> It's going to take people creating, submitting, reviewing php53 based
> parallel installable packages I think. ;(=20

AFAIK the PHP and PHP53 packages from RHEL should not be installed
together, so parallel installable packages shouldn't be necessary.
Duplicate and mutually exclusive versions is probably the solution,
and should be easier than having to worry about same version packages
built for different PHPs.


  -jf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]